@charset "UTF-8";

body {
  min-width: 1276px;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

/*头部*/
.header {
  width: 100%;
  min-width: 1276px;
  height: 175px;
  background: url(../images/header-bg.jpg) center;
}

.logo {
  display: block;
  padding-top: 46px;
}

.header-img {
  margin: 60px 0 0 136px;
}

.search-content {
  height: 29px;
  line-height: 29px;
  margin-top: 75px;
}

.search-content span {
  color: #ffffff;
}

.search-right {
  width: 269px;
  height: 29px;
  border-radius: 20px;
  background: #c7cfda;
  margin-left: 10px;
}

.search-right input {
  height: 29px;
  line-height: 29px;
  border: 1px solid #d8d8d8;
  outline: none;
  width: 218px;
  *width: 204px;
  *height: 25px;
  *zoom: 1;
  background: none;
  border-radius: 20px 0 0 20px;
  text-align: center;
  color: #6b6b6b;
}

.search-right a {
  display: block;
  width: 51px;
  height: 29px;
  background: url(../images/search-icon.png) center no-repeat #b00000;
  /* border-left: 1px solid #5a687b; */
  border-radius: 0 20px 20px 0;
}

/*导航*/
.nav {
  width: 100%;
  min-width: 1276px;
  height: 61px;
  background: url(../images/nav-bg.jpg) repeat-x;
  position: relative;
}

.nav-ul {
  width: 1200px;
  height: 61px;
  margin: 0 auto;
}

.nav-ul li.nav-li {
  width: 98px;
  height: 61px;
  line-height: 61px;
  text-align: center;
  border-right: 1px solid #3665a2;
  float: left;
  position: relative;
}

.nav-ul li.on {
  background: url(../images/li-bg.png) repeat-x;
}

.nav-ul li.nav-li .nav-a {
  display: block;
  font-size: 16px;
  color: #eaeef3;
}

.nav-child {
  display: none;
  width: 100%;
  background: #ffffff;
  position: absolute;
  top: 61px;
  left: 0;
  z-index: 9;
}

.nav-child li {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #eceff3;
  transition: 0.3s all ease;
}

.nav-child li:hover {
  background: #f1f1f1;
}

.nav-child li a {
  display: block;
  color: #285185;
  text-align: center;
  transition: 0.3s all ease;
}

.nav-child li:hover a {
  color: #B00000;
}

.mobileBtnCard {
  display: none;
}

.mobileBtn {
  font-size: 20px;
  align-items: center;
  color: #FFFFFF;
  display: flex;
  cursor: pointer;
}

.canvi-navbar {
  background: #284f81;
  box-sizing: border-box;
  padding: 20px;
}

.closeBtnCard {
  display: flex;
  justify-content: flex-end;
}

.closeBtn {
  color: #FFFFFF;
  font-size: 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.mobileNav {
  box-sizing: border-box;
  padding-top: 20px;
}

.mobileNav a {
  font-size: 20px;
  color: #FFFFFF;
}

.mobileNav li {
  line-height: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  box-sizing: border-box;
  padding: 10px 0;
}

.banner {
  width: 100%;
  max-height: 588px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

#indexBanner {
  position: relative;
}

/* .banner:before,
.banner:after {
  content: "";
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  background: url("../images/155724439078764.jpg") no-repeat center center;
  opacity: 0.5;
  z-index: -1;
  top: 0;
} */

/* .banner:before {
  left: -1360px;
}

.banner:after {
  right: -1360px;
} */

.nav-box {
  display: none;
  width: 1200px;
  height: 390px;
  background: #f7f7f7;
  position: absolute;
  top: 61px;
  left: 50%;
  margin-left: -600px;
  z-index: 99;
  overflow: hidden;
}

.navsub {
  display: flex;
  justify-content: space-between;
  width: 1164px;
  height: 332px;
  padding: 30px 18px 28px;
}

.navbox0 {
  background: none;
  height: 0;
}

.navbox1 .navsub .fl {
  display: flex;
  justify-content: space-between;
}

.navbox1 .navsub .fl img {
  display: block;
  width: 55%;
  height: 100%;
  object-fit: cover;
}

.navbox1 .navsub .fl .text {
  width: 42%;
  height: 100%;
  border: 1px solid #e6e6e6;
  margin: 0 10px;
}

.navbox1 .navsub .fl .text .bt {
  font-size: 18px;
  font-weight: bold;
  color: #292929;
  padding: 0 10px;
  line-height: 20px;
  padding-top: 16px;
}

.navbox1 .navsub .fl .text .bt a {
  float: right;
  color: #284f81;
  font-size: 12px;
  transition: 0.3s all ease;
}

.navbox1 .navsub .fl .text .bt a:hover {
  color: #B00000;
}

.navbox1 .navsub .fl .text .nr {
  padding: 0 10px;
  color: #575757;
  line-height: 26px;
  height: 220px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
  margin-top: 10px;
}

.navbox1 .navsub .fl .lj-con a {
  display: block;
  height: 41px;
  line-height: 41px;
  margin: 10px;
  text-align: center;
  border: 1px solid #284f81;
  color: #284f81;
  font-size: 14px;
  transition: 0.3s all ease;
}

.navbox1 .navsub .fl .lj-con a:hover {
  color: #B00000;
}

.navbox1 .navsub .fl .lj-con a.pxzx {
  border-left: none;
}

.navbox1 .navsub .ml {
  width: 471px;
  height: 322px;
  float: left;
  border: 1px solid #e6e6e6;
  margin-left: 16px;
  padding: 7px 11px 0 9px;
}

.bt-con {
  height: 35px;
  line-height: 35px;
  border-bottom: 2px solid #284F81;
}

.bt-con span,
.bt-con span {
  float: left;
  display: block;
  width: 86px;
  height: 35px;
  line-height: 35px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: #284F81;
}

.nav-gd {
  float: right;
  font-size: 14px;
  color: #5C5C5C;
  -webkit-transform: scale(0.8);
  transition: 0.3s all ease;
}

.navbox1 .navsub .ml .bt a:hover,
.navbox1 .navsub .fr .bt a:hover,
.nav-gd:hover {
  color: #B00000;
}

.navbox1 .navsub .ml .xxld-ul {
  margin-top: 18px;
}

.navbox1 .navsub .ml .xxld-ul li {
  float: left;
  margin: 0 4px;
}

.navbox1 .navsub .ml .xxld-ul li .pic {
  width: 146px;
  height: 217px;
  border: 1px solid #284F81;
  overflow: hidden;
}

.navbox1 .navsub .ml .xxld-ul li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.navbox1 .navsub .ml .xxld-ul li:hover .pic img {
  transform: scale(1, 1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.3s;
  -moz-transition: all 1s ease 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.navbox1 .navsub .ml .xxld-ul li .text {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #292929;
  margin-top: 11px;
  transition: 0.3s all ease;
}

.navbox1 .navsub .ml .xxld-ul li:hover .text {
  color: #B00000;
}

.navbox1 .navsub .fr .zzjg-con {
  padding: 7px 11px 0 9px;
  border: 1px solid #e6e6e6;
  width: 348px;
  height: 165px;
}

.navbox1 .zzjg-ul {
  margin-top: 15px;
}

.navbox1 .zzjg-ul li {
  width: 86px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border: 1px solid #e6e6e6;
  float: left;
  margin-left: -1px;
  margin-top: -1px;
}

.navbox1 .zzjg-ul li a {
  color: #292929;
  font-size: 12px;
  transition: 0.3s all ease;
}

.navbox1 .zzjg-ul li:hover a {
  color: #B00000;
}

.navbox1 .map-img {
  display: block;
  width: 368px;
  height: 142px;
  border: 1px solid #E6E6E6;
  margin-top: 13px;
}

.navbox2 .picScroll-left {
  width: 428px;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.navbox2 .picScroll-left .hd {
  width: 100%;
  height: 2px;
  text-align: center;
  position: absolute;
  bottom: 78px;
  z-index: 99;
}

.navbox2 .picScroll-left .hd ul {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
  overflow: hidden;
  zoom: 1;
}

.navbox2 .picScroll-left .hd ul li {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
  width: 20px;
  height: 2px;
  overflow: hidden;
  margin: 0 3px;
  text-indent: -999px;
  cursor: pointer;
  background: #FFFFFF;
}

.navbox2 .picScroll-left .hd ul li.on {
  background: #b70000;
}

.navbox2 .picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.navbox2 .picScroll-left .bd ul li {
  width: 428px !important;
  float: left;
  _display: inline;
  overflow: hidden;
}

.navbox2 .picScroll-left .bd ul li .pic {
  width: 428px;
  text-align: center;
}

.navbox2 .picScroll-left .bd ul li .pic img {
  width: 428px;
  height: 280px;
  display: block;
}

.navbox2 .picScroll-left .bd ul li .text {
  width: 426px;
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  font-weight: bold;
  color: #2a2a2a;
  border: 1px solid #E6E6E6;
  border-top: none;
  text-indent: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.navbox2 .slideTxtBox {
  width: 416px;
  border: 1px solid #E6E6E6;
  padding: 10px 12px 15px 9px;
  text-align: left;
  float: left;
  margin-left: 15px;
  overflow: hidden;
}

.navsub .slideTxtBox .hd,
.navsub .slideTxtBox1 .hd {
  height: 35px;
  line-height: 35px;
  border-bottom: 2px solid #284f81;
  position: relative;
}

.navsub .slideTxtBox .hd ul,
.navsub .slideTxtBox1 .hd ul {
  float: left;
}

.navsub .slideTxtBox .hd ul li,
.navsub .slideTxtBox1 .hd ul li {
  float: left;
  width: 86px;
  font-size: 14px;
  font-weight: bold;
  color: #2c2c2c;
  text-align: center;
  cursor: pointer;
}

.navsub .slideTxtBox .hd ul li.on,
.navsub .slideTxtBox1 .hd ul li.on {
  background: #284f81;
  color: #FFFFFF;
}

.navbox2 .slideTxtBox .bd ul {
  zoom: 1;
  padding-top: 15px;
}

.navbox2 .slideTxtBox .bd li {
  height: 36px;
  line-height: 36px;
  padding: 0 4px;
}

.navbox2 .slideTxtBox .bd li a {
  display: block;
  width: 322px;
  height: 36px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #252424;
  font-size: 14px;
  background: url(../images/a-icon.png) left center no-repeat;
  padding-left: 10px;
  float: left;
  transition: 0.3s all ease;
}

.navbox2 .slideTxtBox .bd li:hover a {
  margin-left: 5px;
  color: #B00000;
}

.navbox2 .slideTxtBox .bd li span {
  float: right;
  color: #797979;
}

.navsub .slideTxtBox .nav-gd,
.navsub .slideTxtBox1 .nav-gd {
  display: none;
}

.navbox2 .navsub .fr {
  width: 244px;
  height: 305px;
  border: 1px solid #E6E6E6;
  padding: 8px 11px 16px 9px;
}

.navbox2 .navsub .tzgg-ul {
  padding-top: 20px;
}

.navbox2 .navsub .tzgg-ul li {
  border-bottom: 1px dotted #dadada;
  padding: 6px 4px 5px;
}

.navbox2 .navsub .tzgg-ul li .bt {
  font-size: 14px;
  color: #284f81;
  background: url(../images/a-icon.png) left center no-repeat;
  padding-left: 10px;
  line-height: 20px;
  height: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: justify;
  transition: 0.3s all ease;
}

.navbox2 .navsub .tzgg-ul li:hover .bt {
  color: #B00000;
}

.navbox2 .navsub .tzgg-ul li .nr {
  color: #797979;
  padding-left: 10px;
  margin-top: 2px;
}

.navbox3 .slideTxtBox,
.navbox4 .slideTxtBox,
.navbox5 .slideTxtBox,
.navbox5 .slideTxtBox1 {
  width: 553px;
  height: 305px;
  border: 1px solid #E6E6E6;
  padding: 7px 11px 16px 9px;
  text-align: left;
  overflow: hidden;
}

.navbox3 .slideTxtBox .bd li,
.navbox4 .slideTxtBox .bd li,
.navbox5 .slideTxtBox .bd li {
  height: 36px;
  line-height: 36px;
  padding: 0 4px;
}

.navbox3 .slideTxtBox .bd ul,
.navbox4 .slideTxtBox .bd ul,
.navbox5 .slideTxtBox .bd ul {
  padding-top: 15px;
}

.navbox3 .slideTxtBox .bd li a,
.navbox4 .slideTxtBox .bd li a,
.navbox5 .slideTxtBox .bd li a {
  display: block;
  width: 450px;
  height: 36px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  color: #252424;
  float: left;
  background: url(../images/a-icon.png) left center no-repeat;
  padding-left: 10px;
  transition: 0.3s all ease;
}

.navbox3 .slideTxtBox .bd li:hover a,
.navbox4 .slideTxtBox .bd li:hover a,
.navbox5 .slideTxtBox .bd li:hover a {
  color: #B00000;
  margin-left: 5px;
}

.navbox3 .slideTxtBox .bd li span,
.navbox4 .slideTxtBox .bd li span,
.navbox5 .slideTxtBox .bd li span {
  color: #797979;
  float: right;
}

.navbox5 .jsfc-ul {
  margin-left: 4px;
  margin-top: 6px;
}

.navbox5 .jsfc-ul li {
  width: 173px;
  height: 118px;
  float: left;
  margin-right: 15px;
  margin-top: 14px;
  position: relative;
  overflow: hidden;
}

.navbox5 .jsfc-ul li a {
  display: block;
  height: 118px;
}

.navbox5 .jsfc-ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.navbox5 .jsfc-ul li:hover img {
  transform: scale(1, 1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.6s;
  -moz-transition: all 1s ease 0.6s;
  -ms-transition: all linear 0.6s;
  -o-transition: all linear 0.6s;
  transition: all linear 0.6s;
}

.navbox5 .jsfc-ul li .text {
  background: url(../images/jsfc-bg.png);
  width: 100%;
  height: 46px;
  line-height: 46px;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
}

.navbox5 .jsfc-ul li .text p {
  margin-top: 5px;
}

.wsbm-content {
  width: 575px;
  height: 330px;
  position: relative;
}

.wsbm-content .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.wsbm-content .wsbm-a {
  display: block;
  width: 325px;
  height: 74px;
  border: 1px solid #b00000;
  position: absolute;
  top: 50%;
  margin-top: -37px;
  left: 50%;
  margin-left: -162px;
  background: rgba(255, 255, 255, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff);
}

.wsbm-content .wsbm-a img {
  margin: 20px 0 0 35px;
}

.wsbm-jt {
  font-size: 14px;
  color: #B00000;
  background: url(../images/wsbm-jt.png) right center no-repeat;
  padding-right: 30px;
  margin-left: 25px;
}

.navbox6 .navsub .fl {
  padding: 7px 11px 12px 9px;
  width: 356px;
  height: 309px;
  border: 1px solid #E6E6E6;
}

.xx-a {
  float: right;
  color: #B00000;
  background: url(../images/xx-jt.png) right center no-repeat;
  padding-right: 23px;
}

.hdjl-ul {
  padding-top: 15px;
}

.hdjl-ul li {
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  padding: 0 4px;
}

.hdjl-ul li a {
  display: block;
  width: 260px;
  height: 36px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: left;
  background: url(../images/a-icon.png) left center no-repeat;
  font-size: 14px;
  color: #252424;
  padding-left: 10px;
  transition: 0.3s all ease;
}

.hdjl-ul li:hover a {
  color: #B00000;
  margin-left: 5px;
}

.hdjl-ul li span {
  color: #797979;
  float: right;
}

.navbox6 .navsub .fl {
  margin-right: 15px;
}

.navbox6 .navsub .wsdc-con {
  padding: 7px 11px 12px 9px;
  width: 356px;
  height: 233px;
  border: 1px solid #E6E6E6;
}

.navbox6 .navsub .wsdc-con .nav-gd {
  font-size: 14px;
  -webkit-transform: inherit;
  color: #284f81;
  transition: 0.3s all ease;
}

.navbox6 .navsub .wsdc-con .nav-gd:hover {
  color: #B00000;
}

.navbox6 .navsub .wxwb-a {
  display: block;
  width: 376px;
  height: 61px;
  border: 1px solid #284F81;
  margin-top: 13px;
  text-align: center;
}

.navbox6 .navsub .wxwb-a span {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
  background: url(../images/wxwb-img.png) left center no-repeat;
  color: #284f81;
  font-size: 24px;
  height: 35px;
  padding-left: 55px;
  margin-top: 12px;
}

/*通知公告*/
/*.notice-content{
	width: 1198px;
	height: 49px;
	line-height: 49px;
	border: 1px solid #e6e6e6;
	background: #FFFFFF;
	margin: 15px auto 0;
	overflow: hidden;
}
.notice_left .notice_span{
	font-size: 1.167em;
	font-weight: bold;
	color: #b00000;
	margin-left: 9px;
	background: url(../images/notice-icon.png) left center no-repeat;
	padding-left: 25px;
}
.notice_left .txtScroll-top {
	width: 780px;
	overflow: hidden;
	position: relative;
}
.notice_left .txtScroll-top .hd {
	overflow: hidden;
	width: 11px;
	padding-top: 14px;
	float: right;
}
.notice_left .txtScroll-top .hd .prev,
.notice_left .txtScroll-top .hd .next {
	display: block;
	width: 11px;
	height: 8px;
	float: right;
	margin-top: 1px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/notice-arrow.png) no-repeat;
}
.notice_left .txtScroll-top .hd .prev:hover,
.notice_left .txtScroll-top .hd .next:hover{
	background: url(../images/notice-arrow1.png) no-repeat;
}
.notice_left .txtScroll-top .hd .next,
.notice_left .txtScroll-top .hd .next:hover {
	background-position: 0 -8px;
}
.notice_left .txtScroll-top .bd {
	width: 750px;
	float: left;
}
.notice_left .txtScroll-top .infoList li {
	height: 49px !important;
	line-height: 49px;
	margin-left: 15px;
}
.notice_left .txtScroll-top .infoList li .date {
	float: right;
	color: #737373;
}
.notice_left .txtScroll-top .infoList li a{
	color: #353535;
	transition: .3s all ease;
}
.notice_left .txtScroll-top .infoList li:hover a{
	color: #b00000;
}
.tianqi-content{
	width: 299px;
	line-height: 49px;
	margin-left: 15px;
}*/
.dtgd-content {
  width: 100%;
  min-width: 1200px;
  height: 200px;
  background: #284f81;
  overflow: hidden;
}

.dtgd-content .picScroll-left {
  width: 1276px;
  overflow: hidden;
  position: relative;
  margin: 24px auto 0;
}

.dtgd-content .picScroll-left .hd {
  width: 100%;
  height: 27px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -14px;
}

.dtgd-content .picScroll-left .hd .prev,
.dtgd-content .picScroll-left .hd .next {
  display: block;
  width: 14px;
  height: 27px;
  float: left;
  overflow: hidden;
  cursor: pointer;
  background: url(../images/dtgd-arrow.png) no-repeat;
  opacity: 0.5;
  filter: Alpha(opacity=50);
  transition: 0.3s all ease;
}

.dtgd-content .picScroll-left .hd .next {
  background-position: -14px 0;
  float: right;
}

.dtgd-content .picScroll-left .hd .prev:hover,
.dtgd-content .picScroll-left .hd .next:hover {
  opacity: 1;
  filter: Alpha(opacity=100);
}

.dtgd-content .picScroll-left .bd {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.dtgd-content .picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.dtgd-content .picScroll-left .bd ul li {
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  width: 219px !important;
  height: 150px;
  border: 2px solid #ffffff;
  margin-right: 21px;
}

.dtgd-content .picScroll-left .bd ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.dtgd-content .picScroll-left .bd ul li:hover img {
  transform: scale(1, 1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.3s;
  -moz-transition: all 1s ease 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

/*新闻动态*/
.xwdt-content {
  width: 593px;
  height: 314px;
  margin-top: 15px;
}

.qh-hd li {
  display: inline-block;
  padding: 0 15px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #284f81;
}

.slideTxtBox .gd-a {
  display: none;
}

.nr-content {
  height: 100%;
  border: 1px solid #e6e6e6;
}

.title-content,
.qh-hd {
  margin: 7px 8px 0;
  height: 35px;
  border-bottom: 2px solid #284f81;
}

.title-content p,
.qh-hd li.on {
  display: inline-block;
  padding: 0 15px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  background: #284f81;
}

.title-content a,
.gd-a {
  line-height: 35px;
  font-size: 14px;
  color: #5c5c5c;
  -webkit-transform: scale(0.83);
}

.title-content a:hover {
  color: #B00000;
}

.slideTxtBox .nr-ul {
  width: 565px !important;
}

.nr-ul {
  background: #FFFFFF;
  padding: 14px 13px;
  /* height: 240px; */
}

.nr-ul li {
  height: 40px;
  line-height: 40px;
}

.nr-ul li a {
  color: #252424;
  font-size: 1.167em;
  float: left;
  background: url(../images/a-icon.png) left center no-repeat;
  padding-left: 10px;
  transition: 0.3s all ease;
}

.nr-ul li:hover a {
  color: #B00000;
  margin-left: 5px;
}

.nr-ul li span {
  float: right;
  color: #797979;
}

/*图片滚动*/
.tpgd-content {
  width: 1198px;
  height: 128px;
  border: 1px solid #e6e6e6;
  margin: 15px auto 0;
  background: #FFFFFF;
}

.tpgd-content .picScroll-left {
  position: relative;
  padding: 13px 5px 14px;
  height: 101px;
}

.tpgd-content .picScroll-left .hd {
  overflow: hidden;
  width: 1276px;
  height: 27px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: 50%;
  margin-left: -638px;
}

.tpgd-content .picScroll-left .hd .prev,
.tpgd-content .picScroll-left .hd .next {
  display: block;
  width: 14px;
  height: 27px;
  float: left;
  overflow: hidden;
  cursor: pointer;
  background: url(../images/tpgd-arrow.png) no-repeat;
}

.tpgd-content .picScroll-left .hd .next {
  background-position: -14px 0;
  float: right;
}

.tpgd-content .picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.tpgd-content .picScroll-left .bd ul li {
  width: 283px !important;
  margin: 0 7px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  position: relative;
  z-index: 99;
}

.tpgd-content .picScroll-left .bd ul li img {
  width: 283px;
  height: 101px;
  display: block;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.tpgd-content .picScroll-left .bd ul li:hover img {
  transform: scale(1, 1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.3s;
  -moz-transition: all 1s ease 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.hdjl-content {
  width: 390px;
  height: 249px;
  overflow: hidden;
}

.hdjl-nr {
  height: 178px;
  padding: 5px 9px 20px 10px;
  background: #FFFFFF;
}

.hdjl-nr-ul li {
  width: 177px;
  height: 75px;
  line-height: 75px;
  margin: 14px 13px 0 0;
  float: left;
  position: relative;
}

.hdjl-nr-ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 99;
}

.hdjl-nr-ul li span {
  display: block;
  height: 100%;
  font-size: 16px;
  color: #fefefe;
  margin-left: 30px;
}

.hdjl-nr-ul li span i {
  display: block;
  float: left;
  width: 39px;
  height: 100%;
  margin-right: 13px;
}

.hdjl-nr-ul li.li1 span i {
  background: url(../images/hdjl1.png) center no-repeat;
}

.hdjl-nr-ul li.li2 span i {
  background: url(../images/hdjl2.png) center no-repeat;
}

.hdjl-nr-ul li.li3 span i {
  background: url(../images/hdjl3.png) center no-repeat;
}

.hdjl-nr-ul li.li4 span i {
  background: url(../images/hdjl4.png) center no-repeat;
}

.hdjl-nr-ul li span {
  display: block;
  width: 100%;
  height: 100%;
}

.hdjl-nr-ul li .hdjl-bg {
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s all ease;
  position: absolute;
  top: 0;
  left: 0;
}

.hdjl-nr-ul li:hover .hdjl-bg {
  width: 95%;
  height: 95%;
  margin: 2%;
}

.hdjl-nr-ul li.li1 .hdjl-bg {
  background: #967bdc;
}

.hdjl-nr-ul li.li2 .hdjl-bg {
  background: #fb6e52;
}

.hdjl-nr-ul li.li3 .hdjl-bg {
  background: #37bd9c;
}

.hdjl-nr-ul li.li4 .hdjl-bg {
  background: #0d80d1;
}

.ztc-content {
  margin-left: 15px;
  width: 390px;
  height: 249px;
  overflow: hidden;
}

.ztc-ul li {
  width: 84px;
  height: 75px;
  margin: 14px 11px 0 0;
  background: #dae4f1;
  float: left;
  transition: 0.3s all ease;
}

.ztc-ul li:hover {
  transform: translateY(-2px);
}

.ztc-ul li i {
  display: block;
  width: 30px;
  height: 26px;
  margin: 0 auto;
  padding-top: 13px;
}

.ztc-ul li p {
  text-align: center;
  font-size: 12px;
  color: #284f81;
  margin-top: 5px;
}

.xxfw-ul li {
  width: 180px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #dae4f1;
  float: left;
  margin: 10px 8px 0 0;
  position: relative;
}

.xxfw-ul li:before {
  content: "";
  width: 0;
  height: 100%;
  background: #B00000;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s all ease;
}

.xxfw-ul li:hover:before {
  width: 100%;
}

.xxfw-ul li a {
  display: block;
  font-size: 14px;
  color: #323232;
  transition: 0.3s all ease;
  position: relative;
}

.xxfw-ul li:hover a {
  color: #FFFFFF;
}

/*底部*/
.footer {
  width: 100%;
  min-width: 1276px;
  height: 218px;
  margin-top: 15px;
  background: #284f81;
}

.footer-top {
  width: 100%;
  height: 66px;
  background: #e6e6e6;
}

.footer-top span {
  line-height: 66px;
  font-size: 1.167em;
  font-weight: bold;
  color: #292929;
  float: left;
}

.select-box {
  display: inline-block;
  _display: inline;
  /*    *display: inline;
      *zoom: 1;*/
  width: 366px;
  height: 30px;
  line-height: 30px;
  position: relative;
  cursor: pointer;
  background: #FFFFFF;
  margin-top: 19px;
  margin-left: 12px;
}

.select-box .select-show {
  display: block;
  zoom: 1;
  width: 347px;
  height: 100%;
  text-align: center;
  background: url(../images/select-icon.png) 342px center no-repeat #FFFFFF;
  padding-right: 19px;
  color: #616161;
}

.select-ul {
  border: 1px solid #92c3ec;
  background: #FFFFFF;
  display: none;
  overflow: auto;
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  max-height: 360px;
  overflow: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  z-index: 99;
}

.select-ul::-webkit-scrollbar {
  width: 2px;
  height: 2px;
  background-color: #F5F5F5;
}

.select-ul::-webkit-scrollbar-track {
  width: 1px;
  background-color: #b3b3b3;
}

.select-ul::-webkit-scrollbar-thumb {
  width: 2px;
  background-color: #0f4784;
}

.select-ul li {
  padding-left: 5px;
  line-height: 30px;
  text-align: left;
}

.select-ul li.selected {
  background-color: #F3F3F3;
  color: #999;
}

.select-ul li.hover {
  background: #3d79c1;
}

.select-ul li a {
  color: #747474;
  display: block;
}

.select-ul li.hover a {
  color: #FFFFFF;
}

.footer-bottom {
  padding-top: 16px;
  text-align: center;
}

.footer-bottom .container {
  position: relative;
}

.footer-bottom p {
  color: #dbe1e8;
  line-height: 22px;
}

.ewm-img {
  position: absolute;
  top: 7px;
  right: 0;
}

.sydw {
  margin-top: 5px;
}

/*学校简介*/
.leftnav {
  width: 239px;
  background: #efefef;
}

.leftnav .bt {
  width: 239px;
  height: 78px;
  line-height: 78px;
  font-size: 24px;
  color: #FFFFFF;
  text-align: center;
  background: url(../images/left-bg.jpg);
}

.leftnav-ul li {
  height: 59px;
  line-height: 59px;
  border-bottom: 1px solid #e4e4e4;
  transition: 0.3s all ease;
}

.leftnav-ul li.on,
.leftnav-ul li:hover {
  background: #FFFFFF;
}

.leftnav-ul li a {
  display: block;
  border-left: 2px solid transparent;
  font-size: 16px;
  color: #5e5e5e;
  text-align: center;
  transition: 0.3s all ease;
}

.leftnav-ul li.on a,
.leftnav-ul li:hover a {
  font-weight: bold;
  color: #B00000;
  border-left: 2px solid #b00000;
}

.right-content {
  width: 943px;
  float: right;
  border: 1px solid #e6e6e6;
  background: #f2f2f2;
}

.current-content {
  margin: 0 12px;
  height: 73px;
  border-bottom: 2px solid #d4d4d4;
}

.current-content span {
  display: block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  color: #2a2a2a;
  height: 75px;
  line-height: 75px;
  position: relative;
}

.current-content span i {
  display: block;
  width: 33px;
  height: 2px;
  background: #b00000;
  position: absolute;
  left: 0;
  bottom: 0;
}

.current-content p {
  float: right;
}

.current-content p a {
  color: #484747;
  line-height: 75px;
  margin-left: 5px;
}

.current-content p a i {
  font-style: normal;
  margin-right: 5px;
}

.current-content p a.on {
  color: #b00000;
}

.current-content p a.on i {
  display: none;
}

.content-nr {
  width: 100%;
  background: #FFFFFF;
  padding-bottom: 58px;
  overflow: hidden;
}

.detail {
  padding: 34px 30px 80px;
}

.detail-title {
  text-align: center;
  padding-bottom: 24px;
  border-bottom: 1px dotted #ededed;
}

.detail-title .bt {
  font-size: 24px;
  color: #202020;
  margin-bottom: 14px;
}

.detail-title .time span {
  color: #4d4d4d;
  font-size: 14px;
  margin: 0 4px;
}

.detail-nr {
  padding-top: 26px;
}

.detail-nr * {
  text-align: justify;
}

.detail-nr img {
  max-width: 1200px;
}

/*校园风景*/
.xyfj-ul {
  padding: 40px 30px 33px 24px;
  margin-left: -17px;
}

.xyfj-ul li {
  width: 285px;
  height: 261px;
  float: left;
  margin-left: 17px;
  margin-bottom: 16px;
  background: #f7f7f7;
}

.xyfj-ul li .pic,
.xyfj-ul li .pic img {
  width: 285px;
  height: 198px;
  overflow: hidden;
}

.xyfj-ul li .pic img {
  object-fit: cover;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.xyfj-ul li:hover .pic img {
  transform: scale(1, 1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 1s ease 0.3s;
  -moz-transition: all 1s ease 0.3s;
  -ms-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.xyfj-ul li .text {
  width: 283px;
  height: 61px;
  line-height: 61px;
  text-align: center;
}

.xyfj-ul li .text p {
  font-size: 14px;
  color: #282828;
  transition: 0.3s all ease;
}

.xyfj-ul li:hover .text p {
  color: #b00000;
}

/*学校领导*/
.leadership-ul {
  margin-top: -15px;
  padding: 40px 30px 0;
}

.leadership-ul li {
  height: 359px;
  margin-top: 15px;
}

.leadership-ul li .pic {
  width: 262px;
  height: 359px;
  float: left;
}

.leadership-ul li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.leadership-ul li .text {
  width: 619px;
  height: 357px;
  float: left;
  border: 1px solid #e6e6e6;
}

.leadership-ul li .text .ldbt {
  height: 94px;
  border-bottom: 1px solid #d9d9d9;
  padding: 0 20px;
}

.leadership-ul li .text .name {
  font-size: 18px;
  font-weight: bold;
  color: #282828;
  padding-top: 19px;
  transition: 0.3s all ease;
}

.leadership-ul li:hover .text .name {
  color: #B00000;
}

.leadership-ul li .text .job {
  font-size: 14px;
  color: #383838;
  padding-top: 14px;
}

.leadership-ul li .text .nr {
  margin: 15px 20px 0;
  height: 240px;
  overflow: auto;
  font-size: 14px;
  color: #5a5a5a;
  line-height: 35px;
}

.leadership-ul li .text .nr::-webkit-scrollbar {
  width: 2px;
  height: 2px;
  background-color: #F5F5F5;
}

.leadership-ul li .text .nr::-webkit-scrollbar-track {
  width: 1px;
  background-color: #b3b3b3;
}

.leadership-ul li .text .nr::-webkit-scrollbar-thumb {
  width: 2px;
  background-color: #285288;
}

/*学校新闻*/
.xxxw-ul {
  padding: 34px 28px 62px;
}

.xxxw-ul li {
  padding: 15px 0;
  border-bottom: 1px dotted #d9d8d8;
}

.xxxw-ul li .bt {
  font-size: 18px;
  color: #2d2d2d;
  height: 24px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: 0.3s all ease;
}

.xxxw-ul li:hover .bt {
  color: #B00000;
}

.xxxw-ul li .nr {
  font-size: 14px;
  color: #656565;
  line-height: 24px;
  height: 48px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding-top: 9px;
}

.xxxw-ul li .time {
  color: #a4a4a4;
  padding-top: 10px;
}

.xxxw-ul li .time span {
  margin-right: 25px;
}

.xxxw-ul li .time .span1 {
  background: url(../images/sj-icon.png) left center no-repeat;
  padding-left: 21px;
}

.xxxw-ul li .time .span2 {
  background: url(../images/ydl-icon.png) left center no-repeat;
  padding-left: 25px;
}

/**写信须知**/
.xxxz-content {
  padding: 45px 20px 20px;
}

.xxxz-content * {
  text-align: justify;
}

.xxxz-content .title-p {
  text-align: center;
  font-size: 30px;
  color: #393939;
  margin-bottom: 25px;
}

.ydty-p {
  text-align: center;
  font-size: 14px;
  color: #666666;
  margin-top: 35px;
}

.ydty-p input {
  margin: 0 13px 0 0;
}

.xxxz-content .btn {
  text-align: center;
  margin-top: 60px;
  height: 42px;
}

.xxxz-content .btn div {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
}

.xxxz-content .btn a {
  display: block;
  width: 156px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #f7972f;
  font-size: 14px;
  color: #ffffff;
  margin: 0 18px;
  border-radius: 2px;
}

.xxxz-content .btn a.wyxx-btn {
  background: #0056a1;
}

/*网上报名*/
.wsbm-box {
  padding: 20px 10px 5px;
}

.wsbm-box .zhu {
  font-size: 14px;
  color: #AF000E;
  margin-top: 30px;
}

.wsbm-box .jzxx-list .w738 {
  width: 767px;
  min-height: 80px;
}

.wsbm-box .jzxx-list {
  width: auto;
  padding: 0 30px;
  min-height: 38px;
}

.wsbm-bt {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #f3f5f8;
  margin: 20px 0;
}

.wsbm-bt p {
  font-size: 15px;
  padding-left: 19px;
}

.wsbm-bt p span {
  color: #AF000E;
}

.wsbm-list {
  height: 38px;
  padding: 10px 30px;
}

.wsbm-list .wsbm-span {
  width: 76px;
  color: #494949;
  font-size: 14px;
  line-height: 38px;
  float: left;
}

.wsbm-list .bdxx {
  float: left;
  color: #AF000E;
  font-size: 14px;
  line-height: 38px;
  font-weight: bold;
}

.zy-select {
  width: 303px;
  height: 38px;
  line-height: 38px;
  border: 1px solid #dcdcdc;
  outline: none;
  color: #494949;
  font-size: 14px;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 5px 0;
  font-family: "微软雅黑";
}

.btx {
  width: auto !important;
  color: #AF000E !important;
  float: left;
  line-height: 38px;
  margin-left: 10px;
}

.wsbm-list .xzzy {
  line-height: 38px;
  margin-left: 10px;
  font-size: 14px;
}

.w395 {
  width: 395px;
}

.wsbm-select {
  width: 303px;
  height: 38px;
  line-height: 38px;
  border: 1px solid #dcdcdc;
  padding-left: 5px;
  outline: none;
  color: #494949;
  font-size: 14px;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 5px 0;
  font-family: "微软雅黑";
}

.fz-radio {
  margin: 0 10px;
}

.wsbm-btn {
  text-align: center;
  margin-top: 30px;
}

.wsbm-btn div {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
}

.wsbm-btn .tj-btn {
  display: block;
  width: 130px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 20px;
  background: #0d66b3;
  font-size: 14px;
  color: #ffffff;
  border-radius: 3px;
  border: none;
  outline: none;
  cursor: pointer;
}

/*20181113新增*/
/*banner*/
.banner .item {
  position: relative;
}

.banner .item a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(31, 71, 112, 0.75);
}

.banner .active .item a {
  background: rgba(31, 71, 112, 0);
}

/* 20231012新增轮播 */
.swiper-container {
  width: 100%;
  height: 100%;
}

.banner-swiper .swiper-slide {
  position: relative;
  height: 100% !important;
}

.banner-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
}

.banner_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
}

.banner-swiper .swiper-slide-active .banner_background {
  background: none;
}

.banner-swiper .swiper-slide-active {
  width: 71.8199% !important;
  margin: 0px -19.2%;
  z-index: 999;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 25px;
}

.banner-swiper .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 30px;
}

.banner-swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 1;
}

.banner-swiper .swiper-pagination-bullet-active {
  background: #007aff;
}

/* 党建工作 轮播按钮 */
#indexBanner .swiper-button-prev {
  margin-left: 275px;
}

#indexBanner .swiper-button-next {
  margin-right: 275px;
}

#indexBanner .swiper-button-prev:hover,
#indexBanner .swiper-button-next:hover {
  background: url(../images/banner-arrow1.png) no-repeat !important;
}

#indexBanner .swiper-button-next:hover {
  background-position: -20px 0 !important;
}

/* 党建工作 轮播按钮 end */

@media screen and (max-width: 1366px) {
  .banner-swiper .swiper-slide-active {
    width: 100% !important;
    margin: 0 0;
  }
}

/* 20231012新增轮播 end */

.indexBanner {
  overflow: hidden;
  width: 100%;
  /* min-width: 1366px; */
  height: 100%;
  position: relative;
  /*_z-index: -1;
  *z-index: -1;*/
}

.indexBannerView {
  height: 423px;
  margin: 0 auto !important;
  overflow: visible !important;
  max-width: 1366px;
  min-width: 1366px;
  position: relative;
}

.indexBanner .indexB_ul {
  height: 423px;
  overflow: hidden;
  position: absolute;
}

.indexBanner .indexB_ul li {
  margin: 0 auto;
  float: left;
  width: 1366px !important;
  min-width: 1366px;
}

.indexBanner .indexB_ul li a {
  width: 1366px !important;
  height: 423px;
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.indexBPage {
  position: absolute;
  width: 100%;
  min-width: 1366px;
  height: 39px;
  left: 0;
  top: 50%;
  margin-top: -20px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  display: block;
  background: url(../images/banner-arrow.png) no-repeat;
  width: 20px;
  height: 39px;
  float: left;
  z-index: 9;
  transition: 0.3s all ease;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  display: block;
  background: url(../images/banner-arrow.png) no-repeat;
  width: 20px;
  height: 39px;
  background-position: -20px 0;
  float: right;
  z-index: 9;
  transition: 0.3s all ease;
}

.swiper-container-rtl .swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next:hover {
  background: url(../images/banner-arrow1.png) no-repeat;
}

.indexBPage .next:hover {
  background-position: -20px 0;
}

.indexBControls {
  position: absolute;
  width: 100%;
  min-width: 1366px;
  height: 10px;
  bottom: 30px;
  left: 0;
  text-align: center;
  font-size: 0px;
}

.indexBPageitem {
  display: inline-block;
  _display: inline;
  *display: inline;
  *zoom: 1;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFFFFF;
  margin: 0 4px;
  cursor: pointer;
}

.indexBPageitem.cur {
  background: #09468a;
}

.indexBMask {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 0px;
}

.indexBMask>span.leftItem {
  left: 0px;
  margin-left: -683px;
}

.indexBMask>span.rightItem {
  right: 0px;
  margin-right: -683px;
}

.indexBMask>span {
  background: rgba(255, 255, 255, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
  width: 50%;
  height: 423px;
  position: absolute;
  top: 0px;
}

.header {
  height: 140px;
}

.header-img {
  margin: 40px 0 0 90px;
}

.logo {
  padding-top: 22px;
}

.search-content {
  margin-top: 55px;
}

/*2023-09-28后修改*/
.dtgd-swiper {
  width: 100%;
}

.dtgd-swiper img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.tpgd-swiper {
  width: 100%;
}

.tpgd-swiper img {
  width: 100%;
}

.tpgd-content .picScroll-left .hd {
  overflow: initial;
}

.dtgd-content .swiper-button-next,
.dtgd-content .swiper-container-rtl .swiper-button-prev,
.tpgd-content .swiper-button-next,
.tpgd-content .swiper-container-rtl .swiper-button-prev {
  right: 0;
}

.dtgd-content .swiper-button-prev,
.dtgd-content .swiper-container-rtl .swiper-button-next,
.tpgd-content .swiper-button-prev,
.tpgd-content .swiper-container-rtl .swiper-button-next {
  left: 0;
}

.header-swiper {
  width: 100%;
  margin: 0 auto;
}

.header-swiper img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 1366px) {
  .banner {
    height: auto;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
}

@media screen and (max-width: 1300px) {
  .nav-box {
    display: none !important;
  }

  .nav-ul {
    display: none;
  }

  .nav {
    min-width: auto;
    width: 100%;
    display: flex;
    align-items: center;
  }

  .mobileBtnCard {
    width: 1024px;
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0 auto;
    justify-content: flex-end;
  }

  .header .container {
    position: relative;
  }

  .header .header-img {
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 43%;
  }

  .container {
    width: 1024px;
  }

  .xwdt-content {
    width: 49%;
  }

  .slideTxtBox .nr-ul {
    width: 483px !important;
    overflow: hidden;
    box-sizing: border-box;
  }

  .nr-ul li a {
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }

  .select-box {
    width: 300px;
  }

  .select-box .select-show {
    width: 100%;
    box-sizing: border-box;
    background-position: 283px center;
  }

  .dtgd-content {
    min-width: 1024px;
  }

  .dtgd-content .picScroll-left .bd {
    width: 1024px;
  }

  .dtgd-content .picScroll-left .hd,
  .tpgd-content .picScroll-left .hd {
    width: 1070px;
    left: 50%;
    transform: translateX(-50%);
  }

  .tpgd-content .picScroll-left .hd {
    margin-left: 0;
  }

  .tpgd-content {
    width: 1024px;
  }

  .plate_three {
    display: flex;
    flex-wrap: wrap;
  }

  .hdjl-content {
    width: 100%;
    height: auto;
  }

  .hdjl-nr-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .hdjl-nr-ul li {
    margin-right: 0;
    width: 49%;
  }

  .ztc-content {
    width: 49%;
    margin-left: 0;
  }

  .ztc-content.fr {
    margin-left: 20px;
  }

  .ztc-ul li:nth-child(4) {
    margin-right: 11px !important;
  }

  .header {
    min-width: auto;
  }

  .dtgd-content .picScroll-left {
    width: 1070px;
  }

  body {
    min-width: auto;
  }

  .right-content {
    width: calc(100% - 259px);
  }

  .leadership-ul li .text {
    width: calc(100% - 264px);
  }

  .xyfj-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 1200px) {
  .footer {
    min-width: auto;
  }
}

@media screen and (max-width: 1070px) {
  .container {
    width: 750px;
  }

  .header {
    height: auto;
    box-sizing: border-box;
    padding-bottom: 20px;
  }

  .header .header-img {
    right: 0;
    left: auto;
    bottom: auto;
    top: 45px;
  }

  .search-content {
    margin-top: 0;
  }

  .mobileBtnCard {
    width: 750px;
  }

  .banner {
    height: 350px;
  }

  .header-banner {
    height: 100%;
  }

  .header-banner .swiper-container {
    height: 100%;
  }

  .header-banner .swiper-container .swiper-wrapper {
    height: 100% !important;
  }

  .header-banner .swiper-container .swiper-slide {
    height: 100%;
  }

  .header-banner img {
    height: 100%;
    object-fit: cover;
  }

  .dtgd-content {
    min-width: 750px;
  }

  .dtgd-content .picScroll-left .bd {
    width: 750px;
  }

  .dtgd-content .picScroll-left .hd {
    width: 800px;
  }

  .xwdt-content {
    width: 100%;
  }

  .slideTxtBox .nr-ul {
    width: 745px !important;
  }

  .dtgd-content .picScroll-left {
    width: auto;
  }

  .tpgd-content {
    width: 750px;
  }

  .tpgd-swiper img {
    height: 100%;
  }

  .tpgd-swiper a {
    display: inline-block;
    width: 100%;
    height: 100%;
  }

  .ztc-content {
    width: 100%;
  }

  .ztc-content.fr {
    margin-left: 0;
  }

  .xxfw-ul li {
    margin-right: 8px !important;
  }

  .footer-top {
    display: none;
  }

  .footer {
    min-width: auto;
    height: auto;
  }

  .leftnav {
    width: 100%;
    height: auto !important;
  }

  .leftnav-ul {
    display: flex;
    flex-wrap: wrap;
  }

  .leftnav-ul li {
    margin: 10px 15px 10px 0;
    min-width: 120px;
  }

  .right-content {
    width: 100%;
    margin-top: 20px;
  }

  .detail-nr img {
    height: auto !important;
    
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 515px;
  }

  .logo {
    max-width: 65%;
  }

  .logo img {
    width: 100%;
  }

  .header .header-img {
    max-width: 45%;
    top: 5px;
  }

  .mobileBtnCard {
    width: 515px;
  }

  .banner {
    height: 255px;
  }

  .slideTxtBox .nr-ul {
    width: 510px !important;
  }

  .ewm-img {
    position: initial;
    display: block;
    margin: 0 auto;
  }

  .footer {
    box-sizing: border-box;
    padding-bottom: 20px;
  }

  .dtgd-content .picScroll-left .bd {
    width: 515px;
  }

  .dtgd-content .picScroll-left .hd {
    display: none;
  }

  .tpgd-swiper a {
    display: inline-block;
  }

  .tpgd-content {
    width: 515px;
  }

  .tpgd-content .tpgd-swiper {
    height: 101px;
  }

  .tpgd-content .tpgd-swiper img {
    object-fit: cover;
  }

  .tpgd-content .picScroll-left .hd {
    display: none;
  }

  .dtgd-content {
    min-width: auto;
  }

  .leadership-ul li {
    height: auto;
  }

  .leadership-ul li .text {
    width: 100%;
  }

  .leadership-ul li .pic {
    text-align: center;
    width: 200px;
    height: 285px;
    margin: 0 auto;
  }

  .leadership-ul a {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 515px) {
  .leftnav-ul li {
    min-width: 114px;
  }

  .leadership-ul {
    padding: 20px;
  }

  .container {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .mobileBtnCard {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .banner {
    height: 155px;
  }

  .dtgd-content .picScroll-left .bd {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .dtgd-content .picScroll-left .bd img {
    object-fit: cover;
  }

  .slideTxtBox .nr-ul {
    /* width: 392px !important; */
    width: 100% !important;
  }

  .tpgd-content {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .xxfw-ul li {
    width: 47%;
  }

  .ztc-ul li {
    margin-right: 8px;
  }

  .leftnav {
    margin-top: 10px;
  }
}